@font-face {
	font-family: 'Druk Text';
	src: url('../fonts/DrukText-Medium.woff2') format('woff2');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Druk Text';
	src: url('../fonts/DrukText-Bold.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Druk Text';
	src: url('../fonts/DrukText-Heavy.woff2') format('woff2');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Druk Text Wide';
	src: url('../fonts/DrukTextWide-Bold.woff2') format('woff2');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Druk Text Wide';
	src: url('../fonts/DrukTextWide-Heavy.woff2') format('woff2');
	font-weight: 900;
	font-style: normal;
}

.text-druk-wide { font-family: 'Druk Text Wide', sans-serif; }




body{
	background-attachment: fixed;
	background-image: url(../images/story-logo-bg.png);
	background-position: center 200px;
	background-repeat: no-repeat;
	background-size: 500px;
}

.carousel-title {
	align-items: center;
	display: flex;
	font-family: Druk Text Wide, sans-serif;
	font-size: 1.5rem;
	font-weight: 900;
	justify-content: center;
	line-height: 2rem;
	margin-bottom: 2.5rem;
	margin-top: 2.5rem;
	text-align: center;
	text-transform: uppercase;
}

.ds-menu button{
	padding: .5rem 1rem;
	display: block;
	width: 100%;
	text-align: left;
	transition: 0.3s all cubic-bezier(0,0,.2,1);
	border-radius: .5rem;
}


.ds-menu button:hover{
	background-color: hsl(215 28% 17% / .1);
	color: hsl(215 28% 17% / 1);
	cursor: pointer;
}


.ds-dropdown {
	position: relative;
}

.ds-dropdown .ds-dropdown-content{ 
	position: absolute;
	width: 100%;	
	opacity: 0;
	transition: 0.3s all ease-in-out;
	z-index: -1;
	height: 0;
	overflow: hidden;
}

.ds-dropdown:focus-within .ds-dropdown-content{
	opacity: 1;
	z-index: 100;
	height: auto;
}









